.block {
    cursor: move;
    position: relative;
    padding: 5px 10px;

    .selectType {
        position: absolute;
        right: 5px;
        top: 5px;
    }

    &:hover {
        background-color: #b3d7f7;
    }
}